إعـــــــلان

تقليص
لا يوجد إعلان حتى الآن.

تحديث منجارو

تقليص
X
  • تصفية - فلترة
  • الوقت
  • عرض
إلغاء تحديد الكل
مشاركات جديدة

  • [مشكلة] تحديث منجارو

    السلام عليكم و رحمة الله و بركاته
    عندي مشكل في تحديث منجارو تأتيني رسالة مفادها ان الملفات معطوبة و لا يكتمل التحديث أرجوا الحل
    مخرجات...............................................
    : بدأ ترقية كاملة للنظام...تحذير:package-query: (1.2-2) المحلّي أحدث من extra (1.2-1)
    :: استبدال pycups مع extra/python2-pycups؟ [Y/n] y
    :: استبدال pysmbc مع extra/python2-pysmbc؟ [Y/n] y
    تحذير:python-configobj: (20130328-1) المحلّي أحدث من community (5.0.3-1)
    تحليل الاعتماديات...
    البحث عن تعارضات داخلية...
    الحزم (69): ca-certificates-20140325-1 coreutils-8.22-4 cups-1.7.2-1 device-mapper-2.02.106-1 dnsmasq-2.69-2 ffmpeg-1:2.2.1-1 fftw-3.3.4-1 file-5.18-1 flashplugin-11.2.202.350-1
    git-1.9.2-1 gnutls-3.3.0-1 gummiboot-44-1 hplip-3.14.4-1 imagemagick-6.8.9.0-1 intel-dri-10.1.0-5 intel-tbb-4.2_20140122-1 inxi-2.1.20-1 kdeplasma-applets-homerun-1.2.3-1
    kmod-17-1 lcms2-2.6-1 lib32-libdrm-2.4.53-1 libcups-1.7.2-1 libdrm-2.4.53-1 libjpeg-turbo-1.3.1-1 libreoffice-ar-4.2.3-1 libreoffice-base-4.2.3-2 libreoffice-calc-4.2.3-2
    libreoffice-common-4.2.3-2 libreoffice-draw-4.2.3-2 libreoffice-en-US-4.2.3-2 libreoffice-gnome-4.2.3-2 libreoffice-impress-4.2.3-2 libreoffice-kde4-4.2.3-2
    libreoffice-math-4.2.3-2 libreoffice-postgresql-connector-4.2.3-2 libreoffice-sdk-4.2.3-2 libreoffice-sdk-doc-4.2.3-2 libreoffice-writer-4.2.3-2 libsystemd-212-2
    libutil-linux-2.24.1-6 linux310-3.10.37-1 lirc-utils-1:0.9.0-71 lvm2-2.02.106-1 manjaro-keyring-20140411-1 mesa-10.1.0-5 mhwd-nvidia-331.67-1 nmap-6.45-1 nss-3.16-1
    oxygen-gtk2-1.4.5-1 oxygen-gtk3-1.3.5-1 pcre-8.35-1 pycups-1.9.66-1 [الإزالة] pyqt5-common-5.2.1-2 pysmbc-1.0.13-2 [الإزالة] python-pyqt5-5.2.1-2 python-sip-4.15.5-2
    python2-pycups-1.9.66-2 python2-pysmbc-1.0.14.1-2 python2-setuptools-3.4.4-1 s-nail-14.6.4-1 systemd-212-2 systemd-sysvcompat-212-2 turbulence-0.3.5-1 util-linux-2.24.1-6
    x265-0.9-1 xine-lib-1.2.5-1 xorg-server-1.14.6-0 xorg-server-common-1.14.6-0 xproto-7.0.26-1
    محصلة حجوم التنزيلات: 0.71 MiB
    محصلة حجوم المثبّتات: 1029.14 MiB
    حجم التحديث الشبكي: 16.95 MiB
    :: مواصلة التثبيت؟ [Y/n] y
    :: استرجاع الحزم ...
    turbulence-0.3.5-1-any 728.4 KiB 20.5K/s 00:35 [################################################## ###################] 100%
    (67/67) التحقق من وجود المفتاح في حلقة المفاتيح [################################################## ###################] 100%
    (67/67) التحقق من سلامة الحزمة [################################################## ###################] 100%
    خطأ:turbulence: signature from "Joshua Strot <[email protected]>" is unknown trust
    :: الملف /var/cache/pacman/pkg/turbulence-0.3.5-1-any.pkg.tar.xz تالف (حزمة معطوبة أو غير صالحة (توقيع PGP)).
    هل تريد حذفه؟ [Y/n] y
    خطأ:فشل في بدء المُبادلة (حزمة غير صالحة أو معطوبة)
    حدثت بعض الأخطاء ، لان تحدّث الحزم.
    ضغط أي مفتاح للإستمرار...



    جربت أمرين لكن بدون فائدة

    sudo pacman -Sc && sudo pacman -Syu
    صلوا على النبي صلى الله عليه و سلم
    الانجازات المتميزة ما هي إلا محصلة جهود مجتمعة
    لينيكس للأبد

    صفحتي على الفايسبوك هنا









  • #2
    https://forum.manjaro.org/index.php?...3742#msg113742

    تعليق


    • #3
      المشاركة الأصلية بواسطة Albakry مشاهدة المشاركة
      شكرا
      بحثت طويلا ههه و الحل سوى امرين شكرا
      راح ننتظر و نشوف تحل المشكل و لا
      صلوا على النبي صلى الله عليه و سلم
      الانجازات المتميزة ما هي إلا محصلة جهود مجتمعة
      لينيكس للأبد

      صفحتي على الفايسبوك هنا








      تعليق

      يعمل...
      X